I have a sales case - where I should install a DRA demo to Windows
Server 2012 R2.

How ever installation of Reporting services stops to requirement of
ASP.Net 4.0 - I have tried to to find a solution - but I cannot get
around that.

Kind Regards
Veli-Matti Luotonen

vm_luotonen's Profile: https://forums.netiq.com/member.php?userid=2726
View this thread: https://forums.netiq.com/showthread.php?t=52870